import api from "src/api";

export const getFranchiseeContractsByUnit = async () => {
  const { data } = await api.get("/franchisee-contract/me");
  return data.payload;
};

export const getFranchiseeContractTaxHistory = async (id) => {
  const { data } = await api.get(`/franchisee-contract/me/${id}/tax-history`);
  return data.payload;
};
